@media (max-width:1199px){
	.banner_caption { width:inherit; max-width:100%;}
}
@media (max-width:991px){
	.newsletter_form form { padding:15px;}
	.banner_caption {  max-width:90%;}
	.banner_caption h1 { font-size:50px;}
	.banner_caption h3 { font-size:x-large;}
	.logo, .header_address_grid { float:none; text-align:center;}
	.page-title, .top_text {  text-align:center;}
	.header_address_grid ul { float:none; padding:0; text-align:center; max-width:260px; margin:0 auto 10px; overflow:hidden;}
	.header_address_grid ul li { float:none; display:block; margin-bottom:10px;}
	.call_text .phone { width:82%;}
	.footer_grid_leftl { float:none; margin:0 auto;}
	.footer_grid_leftr { float:none; width:100%; text-align:center;}
	.footer_text { text-align:center; margin-bottom:10px;}
	.footer_links { text-align:center;}
	.footer_pos { position:relative;}
	.newsletter { padding-bottom:0; padding-top:30px;}
	.footer_grid_left { margin-bottom:30px;}
	.footer_grid { margin:4em 0 25px;}	
}
@media (max-width:767px){
	.img_card { margin-bottom:10px;}
	.prods .product { max-width:350px; margin:0 auto 30px;}
	.banner_caption { text-shadow:#000 0 1px 0.5px; -webkit-text-shadow:#000 0 1px 0.5px; left:50%; transform:translate(-50%,-50%); max-width:100%; text-align:center; width:100%;}
	.banner_caption h3 { font-size:large;}
}
@media (max-width:667px){
	.banner_caption h1 { font-size:xx-large;}
	.banner_caption h3 { line-height:27px;}
	.newsletter_form input[type="text"], .newsletter_form input[type="email"] { width:100%; margin-bottom:10px;}
	.newsletter_form input[type="submit"] { width:100%;}
	.phone-1 { float:none; margin-right:0px; text-align:center;}
    .phone { display:block; text-align:center;}	
}
@media (max-width:480px){
	.banner_caption h3 { font-size:14px; line-height:20px;}
	.banner_caption h1 { font-size:x-large;}
}
@media (max-width:414px){
	.banner_caption h1, .banner_caption h3 { display:none;}
	.logo { max-width:330px; margin:0 auto; padding-top:7px;}
	.logo a { font-size:26px;}
}